.outline-btn {
  background: #ffffff !important;
  border: 1px solid #145c9e !important;
  box-sizing: border-box !important;
  border-radius: 4px !important;
  color: #145c9e !important;
  text-transform: none !important;

  // &:hover {
  //   border: 1.5px solid #ff8364 !important;
  // }
}

.primary-btn {
  background: #145c9e !important;
  border-radius: 4px !important;
  text-transform: none !important;
  color: #ffffff !important;

  -o-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  &:hover {
    box-shadow: 0px 6px 16px rgba(255, 111, 60, 0.14) !important;
    transform: scale(1.011);
    opacity: 0.95;
  }
}

.default-btn {
  background: #f6f6f6 !important;
  box-sizing: border-box !important;
  border-radius: 4px !important;
  text-transform: none !important;

  -o-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  &:hover {
    box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14) !important;
    transform: scale(1.011);
    opacity: 0.95;
  }
}

.secondary-outline-btn {
  border: 1px solid #bcbcbc !important;
  box-sizing: border-box !important;
  border-radius: 4px !important;
  text-transform: none !important;
}
